## kn route

Route command group

### Synopsis

Route command group

```
kn route [flags]
```

### Options

```
  -h, --help   help for route
```

### Options inherited from parent commands

```
      --config string       kn config file (default is ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl config file (default is ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - Knative client
* [kn route describe](kn_route_describe.md)	 - Show details of a route
* [kn route list](kn_route_list.md)	 - List available routes.

